### Hierarchy

- IParserSorting

### Indexable

[key: string]: any

## Index

### Properties

- direction
- enabled
- field
- type

## Properties

### direction

direction: string

- Defined in Page/Parser.ts:10

### enabled

enabled: boolean

- Defined in Page/Parser.ts:11

### field

field: string

- Defined in Page/Parser.ts:9

### type

type: string

- Defined in Page/Parser.ts:12

Generated using TypeDoc